{
    "romFileName": "CC1AJ.cue",
    "romCore": "MAMUEV_CAPCOM.so",
    "romLaunchType": "BLASTRETRO",
    "romTitle": "Ghouls 'n Ghosts",
    "romPlatform": "Platform",
    "romGenre": "Action",
    "romReleaseDate": "1988",
    "romPlayers": 2,
    "romDescription": "Ghouls 'n Ghosts is an arcade action game that sends you on a quest to save the souls of the entire kingdom, including your beloved princess. Wield a variety of weapons as you run and jump through some of the most treacherous, hazardous stages ever devised. In this adventure, Sir Arthur can wield mystical magic to rain destruction down on his monstrous enemies!",
    "romMapping": {
        "a": "Jump",
        "b": "Use Weapon",
        "x": "NULL",
        "y": "NULL",
        "dpad": "Move/Crouch/Aim",
        "select": "Insert credit",
        "start": "Begin Game",
        "l1": "NULL",
        "l2": "NULL",
        "r1": "NULL",
        "r2": "NULL"
    }
}